import { genComponentStyleHook as o } from "../../../utils/cssinjs/index.mjs";
import { multipleFileStyle as t } from "./multiple-file.mjs";
import { pictureStyle as l } from "./picture.mjs";
import { singleFileStyle as m } from "./single-file.mjs";
import { defaultValue as r } from "./token.mjs";
const y = o(
  "ApUpload",
  (e) => [
    m(e),
    t(e),
    l(e)
  ],
  r
);
export {
  y as default
};
